Getting Started

Getting Started Some basic instructions for adding WebFu to your project.

Requirements

  • WebFu requires jQuery 1.4.2+.
Get jQuery here: http://www.jquery.com
  • WebFu client-validation requires jQuery.validate.
Get jQuery Validate here: http://bassistance.de/jquery-plugins/jquery-plugin-validation/ Get JSON2 here: https://github.com/douglascrockford/JSON-js/blob/master/json2.js

Documentation

Last edited Aug 14, 2013 at 2:56 AM by aikeru, version 14

Comments

No comments yet.